@charset "utf-8";

/*--------------------------------------------------
+: format
==================================================*/
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0; }

html {

}
body {
  font-family: "游ゴシック", "Yu Gothic", "YuGothic", "Hiragino Sans", "ヒラギノ角ゴシック", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Meiryo UI", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  background: #fff;
  line-height: 1.75;
  min-width: 320px;
  letter-spacing: .070em;
}
label {
	cursor: pointer;
}
a{
	color:#333;
}
a:hover{
	color:#ff3f3f;
	text-decoration:none;
}
a, button {
  text-decoration: none;
  -moz-transition-property: background-color;
  -o-transition-property: background-color;
  -webkit-transition-property: background-color;
  transition-property: background-color;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

a:focus, *:focus {
  outline: none;
}
a:hover img{
	opacity:0.7;	
}

.breadcrumb{
	background-color:#fff;
	margin-bottom:0;
}
blockquote{
	padding:10px 20px;
	margin:0 0 20px 0;
	border-left:5px solid #eee;
	font-size:13px;	
}

blockquote.line{
	padding:10px 20px;
	margin:0 0 30px 0;
	border:6px solid #eee;
	font-size:13px;	
}

blockquote.topics{
	padding:10px 20px;
	margin:0 0 30px 0;
	border:6px solid #eee;
	font-size:13px;	
}

/*blockquote.topics div{
	border-bottom:1px solid #eee;
	padding-left:50px;
    margin-bottom:10px; 
	text-indent:-1em;
    position: relative;
}
blockquote.topics div:before{
    content: "\e122";
    position: absolute;
    top: 2px;
    left: 25px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    color: #ff3f3f;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}*/

blockquote.topics p{
	border-bottom:1px solid #eee;
	margin-left:35px;
	text-indent:-1em;
}

blockquote.topics p:last-child{
	border-bottom:1px solid #fff;
}


@media (max-width: 768px) {
	blockquote.topics div{
	border-bottom:1px solid #eee;
	margin-left:0;
	text-indent:0;
}
}

.clear{
	clear:both;
}

/*--------------------------------------------------
+: header
==================================================*/
.header {
  padding:20px 30px 0 30px;
  height: 130px;
  -moz-transition-property: background-color;
  -o-transition-property: background-color;
  -webkit-transition-property: background-color;
  transition-property: background-color;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;

}
.fixed-header {
/*  padding-top:110px;*/
}
.fixed-header .header {
  z-index: 10000;
  position: fixed;
  top:0;
  left:0;
  width: 100%;
  background-color: rgba(255,255,255,.9);
  border-bottom: 1px solid rgba(0,0,0,.1);
}

.header h1 {
  width: 288px;
	margin: 0;
	padding: 0;
	padding-top:5px;
	line-height:1.5;
}
.header h1 a {
	display: block;
	height: 0;
	padding:80px 0 0 0;
	margin: 0;
	background: url(../images/common/site-id.png) no-repeat 0 0;
	background-size: 288px 70px;
	overflow: hidden;
	text-decoration: none;
}

.header .global-nav {
  list-style: none;
	margin: 10px 0 0 0;
	padding: 0;
	clear:right;
}

.header .header-nav {
  list-style: none;
	margin: 0;
	padding: 0;
	clear:right;
}

.header .global-nav li,
.header .header-nav li {
  display: inline-block;
}

.header .global-nav li.active,
.header .header-nav li.active {
	border-bottom:4px solid #ff3f3f;
}

.header .global-nav li a {
  display: block;
  padding: 5px;
  color: #000;
  font-size: 15px;
}

.header .header-nav li a {
  display: block;
  padding: 5px;
  color: #000;
  font-size: 12px;
}

.header .global-nav li a:hover,
.header .header-nav li a:hover {
  text-decoration: none;
  color:#ff3f3f;
}

.header .global-nav li.entry {
  border-bottom:none;
}

.header .global-nav li.entry a {
  background-color:#ff3f3f;
	display: block;
	padding-left:30px;
	padding-right:30px;
	color:#fff;
}
.header .global-nav li.entry a:hover {
  color:#fff;
}

#btn-menu {
  display: inline-block;
  position: relative;
  width: 40px;
  height: 40px;
  margin: 10px 0 10px;
  border-radius: 50%;
  background-color: #ff3f3f;
  border: 2px solid #ff3f3f;
  color: #fff;
  z-index: 10000;
}

#btn-menu-icon {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 14px;
  height: 2px;
  margin: -1px 0 0 -7px;
  background: #fff;
  transition: .2s;
}

#btn-menu-icon:before, #btn-menu-icon:after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 14px;
  height: 2px;
  background: #fff;
  transition: .3s;
}
#btn-menu-icon:before {
  margin-top: -6px;
}
#btn-menu-icon:after {
  margin-top: 4px;
}

.modal-open #btn-menu #btn-menu-icon {
  background: transparent;
  opacity: 1;
}
.modal-open #btn-menu #btn-menu-icon:before, .modal-open #btn-menu #btn-menu-icon:after {
  margin-top: 0;
  background: #fff;
}
.modal-open #btn-menu #btn-menu-icon:before {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.modal-open #btn-menu #btn-menu-icon:after {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}
.menu-modal .modal-dialog {
  padding-top: 100px;
  margin: 0 auto;
  width: 100%;
}
.menu-modal .modal-dialog ul {
  list-style: none;
  margin: 0;
  padding: 20px 0;
}
.menu-modal .modal-dialog ul li {
  margin: 0;
  padding: 0;
  text-align: center;
  border-bottom: 1px solid rgba(255,255,255,.2);
}
.menu-modal .modal-dialog ul li a {
  color:#fff;
  font-weight: bold;
  font-size: 30px;
  display: block;
  padding: 5px 0;
}
.menu-modal .modal-dialog ul li a:hover {
  background-color: rgba(255,255,255,.2);
  text-decoration: none;
}
.modal-backdrop.in {
    filter: alpha(opacity=80);
    opacity: .8;
}
/*--------------------------------------------------
+: footer
==================================================*/
.footer {
	padding:50px 0 20px;
	background:#9c9b97 url(../images/common/footer-bg.jpg) no-repeat top center;
}
.footer p{
	font-size:12px;
	text-align:center;
}
.footer p.credit{
	text-align:center;
	margin:0 !important;
	padding:0 !important;
}

ul.footer-link{
	text-align:left;
	line-height:1.6;
	margin:0;
	padding:0;
	list-style:none;
}

ul.footer-link li.bold{
	margin:0 0 6px 0 !important;
	padding:0;
}

ul.footer-link li{
	margin:0 0 10px 0 !important;
	padding:0;
}

ul.footer-link a{
	color:#333;
	padding:0;
	margin:0;
}
ul.footer-link a:hover{
	color:#333;
	text-decoration:underline;
}

/*--------------------------------------------------
+: modules
==================================================*/
.attr-error .error {
  display: block;
  color:#ff0000;
  font-size:11px;
  padding: 4px 0;
}
.container {
  /*max-width: 970px;*/
}
.section {
	margin: 0 0 50px 0;
}
.inner {
	padding: 10px;
}

.ma-auto {
	margin-left:auto;
	margin-right:auto;
}
.mb-0 {
  margin-bottom: 0 !important;
}
.mb-10 {
  margin-bottom: 10px !important;
}
.mb-20{
	margin-bottom: 20px !important;
}
.mb-30{
	margin-bottom: 30px !important;
}
.mb-50{
	margin-bottom: 50px !important;
}
.mt-30{
	margin-top: 30px !important;
}
.pb-0 {
  padding-bottom: 0 !important;
}
.fs-15{
	font-size:15px;
}
.fs-22{
	font-size:22px;
}
.bold{
	font-weight:bold;
}
.red{
	color:#ff3f3f;
}

.contents .title-border-left {
	font-size: 26px;
	line-height: 1.4;
	border-left: 20px solid #ff3f3f;
	padding-left:20px;
	margin-bottom: 30px;
}
.contents .title-border-right {
	font-size: 26px;
	line-height: 1.4;
	border-right: 20px solid #ff3f3f;
	padding-right:20px;
	margin-bottom: 30px;
}

.contents h3 {
  font-size:36px;
  text-align: left;
	margin:0 0 30px 0;
}
.contents h3.top-news {
	border-bottom:3px #ff3f3f solid;
  padding:0 0 10px 0;
}
.contents h3.top-news .link{
	border:none;
  padding:15px 0 10px 0;
	font-size:12px;
}
.contents h4 {
	font-size: 26px;
	line-height: 1.4;

}
.contents h4.subtitle {
	font-size: 30px;
	line-height: 1.4;
}
.contents h4.photo-title {
  font-size:16px;
  text-align: left;
	margin:0 0 20px 0;
	line-height: 1.4;
	border-left: 10px solid #ff3f3f;
	padding-left:10px;
}
.contents h5 {
	font-size: 22px;
	line-height: 1.4;

}
.contents p{
	color:#717171;
	font-size: 16px;
}
.text-line{
	background: linear-gradient(transparent 60%, #ffc9c9 60%);
}
.section-gray {
	background: #f6f6f6;
  padding: 10px 0;
}

.section-gray-content {
	background: #f6f6f6;
  padding: 40px 0;
}

.bottom-nav {
  list-style: none;
  margin: 0;
  padding: 0;
}

.bottom-nav li {
  margin: 0;
  padding:10px;
}

.btn-box-style {
  display: block;
	padding: 20px 10px;
	background-color: #fff;
	border: 4px solid #ff3f3f;
	position:relative;
	text-align: center;
	color: #ff3f3f;
	font-size: 18px;
	border-radius:10px;
}
.btn-box-style:link{
	color: #ff3f3f;
	text-decoration:none;
}
.btn-box-style:visited{
	color: #ff3f3f;
	text-decoration:none;
}
.btn-box-style:hover{
	text-decoration: none;
	color: #fff;
	background-color:#ff3f3f;
}
.btn-box-style:active{
	color: #ff3f3f;
	text-decoration:none;
}
.btn-box-style:after {
	content: "\e258";
	position: absolute;
	top:50%;
	right:5px;
	font-size: 24px;
	margin-top: -14px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.btn-box-middle {
	max-width: 280px;
	width: 100%;
}
.btn-box-long {
	max-width: 380px;
	width: 100%;
}

.hr-style {
	position: relative;
	display: block;
	padding: 0;
	margin: 40px 0;
	height: 4px;
	text-align: center;
	background: #ecebde;
	z-index: 0;
}
.hr-style:after {
	content: "";
	position: absolute;
	bottom: -10px; left: 50%;
	margin-left: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #ecebde transparent transparent transparent;
}
.hr-line {
	margin: 0;
	padding: 0;
}
.hr-line hr {
	margin: 0;
	padding: 0;
}
/**/
.left {
  float: left;
	width: 50%;
	margin: 0;
	padding: 0;
}
.right {
	float: right;
	width: 50%;
	margin: 0;
	padding: 0;

}

.require-label {
	background-color: #ee5959;
	color: #fff;
	font-size: 10px;
	border-radius: 4px;
	padding: 2px 4px;
	font-weight: normal;
	display: inline-block;
	margin: 0 2px;
	vertical-align: middle;
}
/**/
.table {
	/*font-size: 16px;*/
}
.table th {
   color:#2e2e2e;
	 width:300px;
}
.table > tbody > tr > td{
	vertical-align:middle;
	text-align: left;
}
.table th.date .category {
   background-color:#ff3f3f;
	 color:#fff;
	 padding:5px 5px;
	 display:inline-block;
	 margin-left:10px;
	 width:100px;
	 text-align:center;
}

.table th.date .category2 {
   background-color:#71d071;
	 color:#fff;
	 padding:5px 5px;
	 display:inline-block;
	 margin-left:10px;
	 width:100px;
	 text-align:center;
}

.table th.date .category3 {
   background-color:#297eed;
	 color:#fff;
	 padding:5px 5px;
	 display:inline-block;
	 margin-left:10px;
	 width:100px;
	 text-align:center;
}

.table th.date .category4 {
   background-color:#fd9437;
	 color:#fff;
	 padding:5px 5px;
	 display:inline-block;
	 margin-left:10px;
	 width:100px;
	 text-align:center;
}

.table-noborder>tbody>tr>td, .table-noborder>tbody>tr>th, .table-noborder>tfoot>tr>td, .table-noborder>tfoot>tr>th, .table-noborder>thead>tr>td, .table-noborder>thead>tr>th {
  border: none;
}
/**/

.page-top {
  display: block;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
  background-color: #ff3f3f;
  border: 2px solid #fff;
  color: #fff !important;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  position: fixed;
  bottom: 5px;
  left: 50%;
  margin-left: -14px;
}
.page-top:hover {
  background-color: #fff;
  border-color: #ff3f3f;
  color: #ff3f3f !important;
}
@media (max-width: 768px) {
  .br-sp { display:none; }
  .contents h3 {
    font-size: 24px;
    padding-top: 30px;
  }
	.contents h4.subtitle {
		font-size: 26px;
		line-height: 1.4;
	}
  .contents p {
    font-size: 14px;
  }
  .title-border-left,.title-border-right {
    font-size: 16px !important;
  }
  .section .right{
    float:none;
    width: auto;
  }
  .section .left{
    float:none;
    width: auto;
  }
  .table-block {
    display: block;
  }
  .table-block tbody,.table-block th,.table-block td{
    display: block !important;
  }
  .job-box dl {
    background-size: 118px 103px;
  }
}

@media (max-width: 480px) {
  .header {
    padding-left:10px;
    padding-right:10px;
  }
  .footer .freemind-hd {
  	width: 90%;
    max-width: 356px;
    background-size: 100% auto;
  }
  .job-box {
    background-size: 140px 142px;
  }
}
@media (min-width: 769px) {
  .br-md { display:none; }
}


/*--------------------------------------------------
+: Wordpress Default
==================================================*/
a.more-link,a.more-link:visited
{
	padding:5px;
	color:#fff !important;
	background:#193001;
}

a.more-link:hover
{
	color:#fff !important;
	background:#954440;
}


#wp-calendar {
	border: 1px solid #ddd;
	empty-cells: show;
	font-size: 14px;
	margin: 0;
	width: 90%;
}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}

#wp-calendar a {
	display: block;
	text-decoration: none;
}

#wp-calendar a:hover {
	background: #e0e6e0;
	color: #333;
}

#wp-calendar caption {
	color: #999;
	font-size: 16px;
	text-align: left;
}

#wp-calendar td {
	color: #ccc;
	font: normal 12px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	letter-spacing: normal;
	padding: 2px 0;
	text-align: center;
}

#wp-calendar td.pad:hover {
	background: #fff;
}

#wp-calendar td:hover, #wp-calendar #today {
	background: #eee;
	color: #bbb;
}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
}


/* End captions & aligment */

.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	margin-right:20px;
	float: left;
}

.alignright {
	margin-left:20px;
	float: right;
}

.wp-caption {
	margin-bottom:20px;
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	color:#666;
	font-size: 11px;
	line-height: 17px;
	padding:5px 5px 10px !important;
	margin: 0  !important;
}
